<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="DriverDownload">
	</section>
	<section name="DBeaver.ActiveWizardDialog.NewConnectionWizard">
		<item value="576" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="534" key="DIALOG_HEIGHT"/>
		<item value="112" key="DIALOG_X_ORIGIN"/>
		<item value="-26" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="DBeaver.DriverDownloadDialog">
		<item value="525" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|5|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="432" key="DIALOG_HEIGHT"/>
		<item value="0" key="DIALOG_X_ORIGIN"/>
		<item value="0" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="projectExplorer.columns">
		<section name="Type">
			<item value="false" key="visible"/>
			<item value="0" key="width"/>
			<item value="5" key="order"/>
		</section>
		<section name="Modified">
			<item value="false" key="visible"/>
			<item value="0" key="width"/>
			<item value="4" key="order"/>
		</section>
		<section name="Size">
			<item value="false" key="visible"/>
			<item value="0" key="width"/>
			<item value="3" key="order"/>
		</section>
		<section name="Preview">
			<item value="false" key="visible"/>
			<item value="0" key="width"/>
			<item value="2" key="order"/>
		</section>
		<section name="Name">
			<item value="true" key="visible"/>
			<item value="99" key="width"/>
			<item value="0" key="order"/>
		</section>
		<section name="DataSource">
			<item value="true" key="visible"/>
			<item value="110" key="width"/>
			<item value="1" key="order"/>
		</section>
	</section>
	<section name="DBeaver.QM.LoigViewer">
	</section>
	<section name="ResultSetViewer">
		<section name="presentations">
			<section name="spreadsheet">
				<item value="value-view" key="enabledPanelIds"/>
				<item value="false" key="panelsVisible"/>
				<item value="300" key="panelRatio"/>
				<item value="value-view" key="activePanelId"/>
			</section>
		</section>
	</section>
</section>
